www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Geoffrey Corey (JIRA)" <j...@apache.org>
Subject [jira] [Assigned] (INFRA-10768) Problem with SVN on Ubuntu-2 and Ubuntu-6
Date Thu, 19 Nov 2015 21:53:11 GMT

     [ https://issues.apache.org/jira/browse/INFRA-10768?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Geoffrey Corey reassigned INFRA-10768:
--------------------------------------

    Assignee: Geoffrey Corey

> Problem with SVN on Ubuntu-2 and Ubuntu-6
> -----------------------------------------
>
>                 Key: INFRA-10768
>                 URL: https://issues.apache.org/jira/browse/INFRA-10768
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Jenkins
>            Reporter: Sebb
>            Assignee: Geoffrey Corey
>
> There seems to be a problem with SVN on Ubuntu-2 and Ubuntu-6.
> It looks like the version of the SVN client that is being used to checkout the workspaces
is much older than the version of SVN that is on the PATH.
> The JMeter build script uses the SVN client to extract the version of the workspace,
and it is failing with the error:
> [exec] svn: E155036: Please see the 'svn upgrade' command
>      [exec] svn: E155036: The working copy at '/home/jenkins/jenkins-slave/workspace/JMeter-trunk/trunk'
>      [exec] is too old (format 10) to work with client version '1.8.8 (r1568071)' (expects
format 31). You need to upgrade the working copy first.
> Since the workspace was successfully updated earlier in the same job, there is clearly
a mismatch between the SVN used by Jenkins and the SVN which is on the classpath (and therefore
used by the JMeter job).
> For the time being I have excluded the nodes, and JMeter builds OK on ubuntu-1



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message